Bug 213795 - RFE: Please update readline to 5.2 version
RFE: Please update readline to 5.2 version
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: readline (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Miroslav Lichvar
http://ftp.gnu.org/gnu/readline/
:
Depends On:
Blocks: FC7Target
  Show dependency treegraph
 
Reported: 2006-11-02 19:00 EST by Marcin Garski
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-13 09:41:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcin Garski 2006-11-02 19:00:24 EST
Consider updating readline to 5.2 version. Newer release fix issues with
multibyte things.

Note You need to log in before you can comment on or make changes to this bug.